file.rmdir Removes a directory
Usage
file.rmdir [-q] <name:string>
Description
Removes the directory <name> - the directory must be empty for this command to succeed. The path is adjusted according to the system that KVIrc is running on so you don't have to bother about portability: it should be automatically guaranteed. Just use a UNIX style path.
Switches
-q | --quiet
Suppresses any warning message (e.g. directory doesn't exist)
See also
$file.exists file.remove

Index, Commands